<template>
  <div id="about" class="flex justify-center">
    <div class="container flex flex-col">
      <!-- section one -->
      <div
        class="section section-one flex mt-8 lg:mt-24 justify-center lg:space-x-6 mb-24"
      >
        <div class="hidden lg:flex illus w-6/12">
          <img
            src="~/assets/images/illustration-idea.svg"
            alt=""
            data-aos="fade-up"
            data-aos-duration="1200"
          />
        </div>
        <div class="content-desc px-5 lg:px-0 flex flex-col lg:w-4/12 pt-20">
          <div class="flex">
            <h2
              class="font-poppins font-bold text-3xl lg:text-5xl leading-tight"
              data-aos="slide-left"
              data-aos-duration="800"
              data-aos-delay="400"
            >
              Our <span class="text-dive-blue">mission</span> is to help build
              people's <span class="text-shine-blue">dream</span>
            </h2>
          </div>

          <div class="flex mt-8">
            <p
              class="text-gray-500"
              data-aos="slide-left"
              data-aos-duration="800"
              data-aos-delay="800"
            >
              Sonibble comes to help your dream come true, Help you to build
              something amazing in your live, we offer so much benefit and
              quality deliver product. also help you to know the new world
            </p>
          </div>

          <!-- actions -->
          <div class="flex mt-8" data-aos="fade-up" data-aos-delay="1200">
            <button
              class="btn bg-dive-blue text-white transition-all duration-300 hover:transform hover:-translate-y-3"
            >
              Support Us
            </button>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  // meta tags seo
  head: {
    title: "About -  Knowing about us",
    meta: [
      {
        hid: "description",
        name: "description",
        content: "Our mission is to help build people's dream",
      },

      // twitter card seo tags
      {
        hid: "twitter:card",
        name: "twitter:card",
        content: "summary_large_image",
      },
      {
        hid: "twitter:site",
        name: "twitter:site",
        content: "@sonibble",
      },
      {
        hid: "twitter:creator",
        name: "twitter:creator",
        content: "@nyomansunima",
      },
      {
        hid: "twitter:title",
        name: "twitter:title",
        content: "About -  Knowing about us",
      },
      {
        hid: "twitter:description",
        name: "twitter:description",
        content: "Our mission is to help build people's dream",
      },
      {
        hid: "twitter:image",
        name: "twitter:image",
        content:
          "https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.6435-9/129216946_404111054336553_6834111350168383674_n.png?_nc_cat=100&ccb=1-3&_nc_sid=e3f864&_nc_eui2=AeFo3cOPCG63z53sRjwcAw9OaiBhpx-PG3tqIGGnH48be5lUK-ARpt7-8sfbLrLQPINCDp4dgq94RU2nsCdTDnCD&_nc_ohc=BN0-UMdVVIcAX_mqxJR&_nc_ht=scontent.fcgk7-1.fna&oh=7fb68b26ab6228d204bdcd2372922d7e&oe=60BA5316",
      },
      {
        hid: "twitter:image:alt",
        name: "twitter:image:alt",
        content: "Creative Dream Builder",
      },

      // facebook open graph seo tags
      {
        hid: "og:title",
        property: "og:title",
        content: "About -  Knowing about us",
      },
      {
        hid: "og:description",
        property: "og:description",
        content: "Our mission is to help build people's dream",
      },
      {
        hid: "og:image",
        property: "og:image",
        content:
          "https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.6435-9/129216946_404111054336553_6834111350168383674_n.png?_nc_cat=100&ccb=1-3&_nc_sid=e3f864&_nc_eui2=AeFo3cOPCG63z53sRjwcAw9OaiBhpx-PG3tqIGGnH48be5lUK-ARpt7-8sfbLrLQPINCDp4dgq94RU2nsCdTDnCD&_nc_ohc=BN0-UMdVVIcAX_mqxJR&_nc_ht=scontent.fcgk7-1.fna&oh=7fb68b26ab6228d204bdcd2372922d7e&oe=60BA5316",
      },
      {
        hid: "og:image:secure_url",
        property: "og:image:secure_url",
        content:
          "https://scontent.fcgk7-1.fna.fbcdn.net/v/t1.6435-9/129216946_404111054336553_6834111350168383674_n.png?_nc_cat=100&ccb=1-3&_nc_sid=e3f864&_nc_eui2=AeFo3cOPCG63z53sRjwcAw9OaiBhpx-PG3tqIGGnH48be5lUK-ARpt7-8sfbLrLQPINCDp4dgq94RU2nsCdTDnCD&_nc_ohc=BN0-UMdVVIcAX_mqxJR&_nc_ht=scontent.fcgk7-1.fna&oh=7fb68b26ab6228d204bdcd2372922d7e&oe=60BA5316",
      },
      {
        hid: "og:image:alt",
        property: "og:image:alt",
        content: "Creative Dream Builder",
      },
    ],
  },
};
</script>

<style>
</style>